# derby.drda.traceDirectory property

Indicates the location of tracing files.

#### Syntax

    derby.drda.traceDirectory=tracefiledirectory

#### Default

If the derby.system.home property has been set, it is the default. Otherwise, the default is the current directory.

#### Example

    derby.drda.traceDirectory=c:/Derby/trace

#### Static or dynamic

Dynamic. System values can be changed by using commands or the servlet interface after the Network Server has been started.

Parent topic: Setting Network Server properties
Related reference
derby.drda.host property
derby.drda.keepAlive property
derby.drda.logConnections property
derby.drda.maxThreads property
derby.drda.minThreads property
derby.drda.portNumber property
derby.drda.securityMechanism
derby.drda.sslMode property
derby.drda.startNetworkServer property
derby.drda.streamOutBufferSize property
derby.drda.timeSlice property
derby.drda.traceAll property